* {
	margin: 0;
	padding: 0;
}
body {
	text-align: center;
}
#container {
	width: 800px;
	margin: 0 auto;
	text-align: left;
}
h1 {
	width: 800px;
	margin: 0 auto;
	font-size: 80%;
}
#head h2 {
	font-size: 110%;
}
#head ul {
	list-style: none;
}
#content {
	width: 800px;
	font-size: 90%;
	border-top: 1px dashed #000000;
	padding: 0.5em 0 0 0;
}
#main {
	width: 530px;
	float: left;
	line-height: 140%;
}
#main h3 {
	border-left: solid 5px #FFFFCC;
	border-bottom: solid 1px #DDDDDD;
	padding: 0 0 0 5px;
}
#main p {
	padding: 0.5em 0;
}
#navi {
	width: 400px;
	height: 100px;
	overflow: auto;
}
#navi ul {
	margin: 0 0 0 2em;
}
#key {
	width: 520px;
}
#key h3,#key h4 {
	width:130px;
	float: left;
	font-size: 85%;
	text-align: center;
	border: 0;
}
#side {
	width: 270px;
	float: right;
}
#side h5 {
	border-left: solid #CCFFFF 5px;
	border-bottom: solid 1px #CCCCCC;
	background: #DDDDDD;
	margin: 1em 0;
	padding: 0.5em;
	font-size: 95%;
}
#side h6 {
	border-left: solid #FFFFCC 5px;
	border-bottom: solid 1px #CCCCCC;
	background: #DDDDDD;
	margin: 1em 0;
	padding: 0.5em;
	font-size: 95%;
}
#footer {
	clear: both;
	font-size: 90%;
	text-align: center;
}
